device_tracker:
  - platform: nmap_tracker
    hosts:
      - 10.10.1.26 # Television
    home_interval: 2           # Tiempo entre escaneos
    consider_home: 0:01        # Tiempo indicando que esta sin estar
